package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tcustcompanyproducts;
import com.qsoft.rs.sincoar.dto.TcustcompanyproductsDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustcompanyproductsMapper {

    TcustcompanyproductsMapper INSTANCE = Mappers.getMapper(TcustcompanyproductsMapper.class);

    Tcustcompanyproducts getEntidad(TcustcompanyproductsDTO tcustcompanyproducts);

    TcustcompanyproductsDTO getDto(Tcustcompanyproducts tcustcompanyproducts);

}